Overlay with legacy software needed to render the Blender-based Gentoo logo from 2003; at the core, that is Blender version 2.04 to 2.31a and Python 2.0 to 2.2, so that Blender does not segfault during start-up
ApacheConf
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
dev-lang/python dev-lang/python: Workaround weird 2.2 install hick-up Feb 24, 2015
media-gfx/blender
metadata
profiles